.plugin_arrived-button.custom {
    width:100%;
}
.plugin_arrived-button a {
    border:none!important;
    display: flex;
}
.button_predzakaz {
    background: #fff;
    color: var(--c-b);
    border: 1px solid var(--c-b);
}
.h-menu__img-li {
    margin:0 0 15px;
}
.h-menu__img-li {
    margin-bottom:0;
}
.h-menu__img-ul-1 {
    margin-bottom:15px;
}
.h-menu__img-icon {
    width: 20px;
    margin-right: 7px;
    vertical-align: middle;
    height:auto;
    margin-bottom:0;
}
.h-menu__img-name {
    width: calc(100% - 37px);
}
.h-news__item {
    width: calc(33.33% - 30px);
}
.tag-block {
    margin:0 -5px;
    text-align:center;
}
.tag-link {
    display:inline-block;
    text-align:center;
    width:23%;
    margin-top:10px;
    border:1px solid #e8e8e8;
    border-radius: 6px;
    margin-left: 5px;
    margin-right: 5px;
    vertical-align:top;
    text-decoration:none;
}
.tag-link img {
    max-width:100%;
    padding: 2px;
}
.tag-link span {
    color:#2a2a2a;
    display:block;
    padding:10px;
    font-size:1.2em;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    background:#e8e8e8;
}
.tag-link:hover {
    border:1px solid #ff3a3a;
}
.tag-link:hover span {
    background:#ff3a3a;
    color:#fff;
}
.home-tags {
    background: white;
    padding: 40px 0;
}
.home-tags .home-tags-block{
    margin: 0 auto;
    text-align: center;
    width: 100%;
    max-width: 1242px;
}
.home-tags .home-tags-block .tag-block{
    margin: 0 -15px;
}
.home-tags .home-tags-block .tag-block .tag-link{
    margin-left: 15px;
    margin-right: 15px;
    width: calc(25% - 30px);
}
.subscribe-form {
    margin: 30px auto 0;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
}
.footer {
    margin-top:30px;
}
@media (min-width: 768px) and (max-width: 1241px){
    .home-tags .home-tags-block {
        width: 728px;
        margin: 0 auto;
    }
    .home-tags .home-tags-block .tag-block{
        margin: 0 -10px;
    }
    .home-tags .home-tags-block .tag-block .tag-link{
        margin-left: 10px;
        margin-right: 10px;
        width: calc(25% - 20px);
    }
}
@media (max-width: 767px) {
    .home-tags .home-tags-block {
        width: 100%;
        margin: 0 auto;
        padding: 0 10px;
    }
    .home-tags .home-tags-block .tag-block{
        margin: 0 -5px;
    }
    .home-tags .home-tags-block .tag-block .tag-link{
        margin-left: 5px;
        margin-right: 5px;
        width: calc(50% - 10px);
    }
    .tag-link {
        width:100%;
        max-width:320px;
    }
}